//$(function() {
	$('#selfServiceRateModal .btn-confirm').click(function() {
		var uploadParam = {};
	    uploadParam.dataType = "manualDiagnose";
	    uploadParam.curAction = "diagnosis";
	    uploadParam.actionResult = "";
	    uploadParam.duration = 0;
	    uploadParam.isResolved = "Y";
	    jGlobal.uploadInfoToCloud(uploadParam);
	});
	
	$('#selfServiceRateModal .btn-cancel').click(function() {
		var uploadParam = {};
	    uploadParam.dataType = "manualDiagnose";
	    uploadParam.curAction = "diagnosis";
	    uploadParam.actionResult = "";
	    uploadParam.duration = 0;
	    uploadParam.isResolved = "N";
	    jGlobal.uploadInfoToCloud(uploadParam);
	});
	
	var gui_manual = window.require('nw.gui');
	var win_manual = null;
//});